using System.Collections;
using System.Collections.Generic;
using UnityEngine;


public interface TableViewItem
{
    public Vector2 getSize(int idx,TableViewModel data);
    public bool reuse(int idx,TableViewModel data)
    {
        return true;
    }
    public GameObject getGameObject();
    public void initViewData(TableViewModel data);
    public void updateViewData(TableViewModel data);
    public virtual void debugTest(bool isShow) { }
}